%  hex2byte - Convert hexadecimal string to byte.   
%   
%  CALL:   
%      bytevalues = hex2byte(hexcode)   
%   
%  INPUT:   
%      hexcode: <char[N,2]>   
%          hexadecimal code matrix   
%              byteData is char array with elements in the range   
%              0123456789ABCDEF.   
%   
%  OUTPUT:   
%      u: <uint8[N,1]>   
%         Corresponding uint8 value   
%   
%          00==>0   
%          01==>1   
%          ..   
%          10==>16   
%          ..   
%          ..   
%          11==>256   
%   
%  See also: serialize   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
